var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/productos/[id]/lotes/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_e0a561e3._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_productos_[id]_lotes_route_actions_735e4a06.js")
R.m(477052)
module.exports=R.m(477052).exports
